Zum Inhalt springen
Odinex Cloud
API-Referenz

Preise

Diese Referenz wird aus der OpenAPI-Spezifikation erzeugt; die Beschreibungen der Endpunkte und Felder sind auf Englisch.

GET
/pricing

Response-Body

Resource prices

application/json
  1. response
pricing*array<>
curl -X GET "https://example.com/pricing"
{  "pricing": [    {      "sku": "volume_gb",      "unit": "hour",      "location": "string",      "price_hourly": {        "net": "0.0064000000",        "gross": "0.0064000000",        "currency": "EUR"      },      "price_monthly": {        "net": "0.0064000000",        "gross": "0.0064000000",        "currency": "EUR"      }    }  ]}